td{
font-size:12px;
color:#575757;
line-height:18px;
}
a{
text-decoration:none; color:#000000
}
a:link{
text-decoration:none; color:#000000
}
a:hover{
text-decoration:none; color:#000000
}
a:active{
text-decoration:none; color:#000000
}
.icon1{
color:#d85358;
}
.intro{
color:#595959;
line-height:18px;
}
.line{
background:url(../images/line.jpg) repeat-x;
}
.more{
color:#2676b1;
}
.font_white {
	COLOR: #ffffff
}
A.white_f12:link {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:visited {
	FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: ""
}
A.white_f12:hover {
	TEXT-DECORATION: underline
}
.contenttable{
background:url(../images/bg.jpg) no-repeat;
padding-left:50px;
padding-right:50px;
}
.content{
text-indent:24px;
line-height:20px;
padding-right:60px;
}
.anshi_title{
color:#3f8a0b;
padding-top:2px;
}
.anshi{
color:#585858;
line-height:20px;
padding-bottom:7px;
}
.zb_title{
color:#438b0e;
padding-top:10px;
font-weight:bold;
}
.left_active_icon{
padding-top:8px;
}
.left_active{
padding-top:5px;
padding-botoom:10px;
}
.fl{
color:#707070;
font-size:13px;
}

